PAPIF_add_named_event(3)

NAME
PAPIF_add_named_event - add PAPI preset or native hardware event to an event set by name

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_add_named_event( C_INT EventSet, C_STRING EventName, C_INT check )

See also
    PAPI_add_named_event

Author

Generated automatically by Doxygen for PAPI from the source code.